export const FORM_STATUS_INITIAL: string = "FORM_STATUS_INITIAL";
export const FORM_STATUS_EMAIL_SENT: string = "FORM_STATUS_EMAIL_SENT";
export const FORM_STATUS_CODE_VERIFIED_SUCCESS: string = "FORM_STATUS_CODE_VERIFIED_SUCCESS";
export const FORM_STATUS_CODE_VERIFIED_ERROR: string = "FORM_STATUS_CODE_VERIFIED_ERROR";
export const FORM_STATUS_NEW_PASSWORD_SET: string = "FORM_STATUS_NEW_PASSWORD_SET";
export const FORM_STATUS_NEW_USER_REGISTERED: string = "FORM_STATUS_NEW_USER_REGISTERED";
